{% set CodiceModulo = "DOM_MANIF_ONEROSA" %}
{% set Urn = "document:c_g535:manifestazione;temporanea;oneroso;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi a titolo oneroso"
destinatario_amministrazione=""
destinatario_ufficio="DGEC"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|18/02/2022"/>


<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_ACUS"
urn_allegato="document:c_g535:concessione.collaborazione;documentazione.tecnica.acustica"
descrizione_estesa="Documentazione del tecnico competente in acustica"
filename="Documentazione acustica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MOD_QUEST"
urn_allegato="document:c_g535:concessione.collaborazione;modulo.questura"
descrizione_estesa="modulo sicurezza questura"
filename="modulo sicurezza questura "
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAB_ATT_RUM_TEMP"
urn_allegato="document:c_g535:tabelle.attività.rumorose.temporanee"
descrizione_estesa="Tabelle per attività rumorose temporanee "
filename="Attività rumorose"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RICH_IVA_AGEVOLATA"
urn_allegato="document:c_g535:ivaagevolata.richiesta"
descrizione_estesa="Richiesta applicazione IVA agevolata"
filename="richiesta IVA agevolata"
firmato="NO"
name="GLOBO_allegato"
numero="1"
firmato="NO"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di concessione di spazi a titolo oneroso 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi a titolo oneroso '"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di concessione di spazi a titolo oneroso 
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Richiesta spazio"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" dynamic_check="true" />
      </td>
      <td colspan="2">
        <p>
          la concessione a titolo oneroso 
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_SpazioComunale" name="Tassonomia_SpazioComunale" label="Selezione spazio"  mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SpazioComunale" id="Tassonomia_SpazioComunale1" name="Tassonomia_SpazioComunale1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          salone monumentale di Palazzo Gotico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input  group="Tassonomia_SpazioComunale" id="Tassonomia_SpazioComunale2" name="Tassonomia_SpazioComunale2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          auditorium Sant’Ilario
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          per lo svolgimento dell'iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione iniziativa:
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_iniziativa" name="Parametri_iniziativa" style="width: 100%;" label="Denominazione iniziativa" mandatory_enabled="true"/>
      </td>
    </tr>

  </tbody>
</table>  

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Periodo e orario di svolgimento
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_PeriodoSvolgimento" name="Parametri_PeriodoSvolgimento" style="width: 100%;" label="Periodo di svolgimento" mandatory="true" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Eventuale allestimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
         	Alle ore 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoAllestimento" name="Parametri_GiornoAllestimento" style="width: 100%;" label="Giorno allestimento" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_InizioAllestimento" name="Parametri_InizioAllestimento" style="width: 100%;" label="Ora inizio allestimento" format="time" mandatory_enabled="#Parametri_GiornoAllestimento.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineAllestimento" name="Parametri_FineAllestimento" style="width: 100%;" label="Ora fine allestimento" format="time" mandatory_enabled="#Parametri_GiornoAllestimento.value() != ''"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Eventuale disallestimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
         	Alle ore 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoDisallestimento2" name="Parametri_GiornoDisallestimento2" style="width: 100%;" label="Giorno disallestimento" format="date" mandatory_enabled="#Parametri_GiornoAllestimento.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_InizioDisallestimento2" name="Parametri_InizioDisallestimento2" style="width: 100%;" label="Ora inizio disallestimento" format="time" mandatory_enabled="#Parametri_GiornoAllestimento.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineDisallestimento2" name="Parametri_FineDisallestimento2" style="width: 100%;" label="Ora fine disallestimento" format="time" mandatory_enabled="#Parametri_GiornoAllestimento.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipologia evento 
        </p>
      </td>
    </tr>
    <tr>
      <td>
            <select class="inputNormal" id="Parametri_TipologiaEvento" name="Parametri_TipologiaEvento" style="width:100%;" label="Tipologia evento" mandatory="true">
              <option value=""></option>
              <option value="culturale">culturale</option>
              <option value="educativa/formativa">educativa/formativa</option>
              <option value="commerciale/promozionale">commerciale/promozionale</option>
              <option value="sportiva">sportiva</option>
              <option value="ambientale">ambientale</option>
              <option value="sociale">sociale</option>
              <option value="altro">altro</option>
            </select>
          </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dettagliata dell'iniziativa, dei benefici e delle ricadute positive sulla comunità e l'Amministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneIniziativa" name="Parametri_DescrizioneIniziativa" style="width: 100%;" label="Descrizione dettagliata dell'iniziativa" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Destinatari
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Destinatari" name="Parametri_Destinatari" style="width: 100%;" label="Destinatari" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di partecipanti previsti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroPartecipanti" name="Parametri_NumeroPartecipanti" style="width: 100%;" label="Numero partecipanti" mandatory="true" format="number"/>
      </td>
    </tr>
  </tbody>
</table>
<div id="Tassonomia_TipoIngresso" name="Tassonomia_TipoIngresso" label="Tipo ingresso" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di ingresso al pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoIngresso1" name="Tassonomia_TipoIngresso" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          libero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoIngresso2" name="Tassonomia_TipoIngresso" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          a offerta libera a favore di <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_OffertaLibera" name="Parametri_OffertaLibera" style="width: 60%;" label="Offerta libera" format="floating" mandatory_enabled="#Tassonomia_TipoIngresso2.checked()"/>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoIngresso3" name="Tassonomia_TipoIngresso" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          a pagamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:30%">
        <p class="Labelcella">
          	Costo dell'ingresso	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          	Utilizzo del ricavato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
        <input class="inputNormal" id="Parametri_CostoIngresso" name="Parametri_CostoIngresso" style="width: 70%;" label="Costo dell'ingresso" mandatory_enabled="#Tassonomia_TipoIngresso3.checked()" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UtilizzoRicavato" name="Parametri_UtilizzoRicavato" style="width: 100%;" label="Utilizzo del ricavato"  mandatory_enabled="#Tassonomia_TipoIngresso3.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="Comunicazione" mandatory="true"></div>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border-bottom: 0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white; border-bottom: 0px;">
        <input group="Tassonomia_Comunica" id="Tassonomia_Comunica1" name="Tassonomia_Comunica1" type="checkbox" value="SI" />
      </td>
      <td colspan="5">
        <p>che per le attività rumorose temporanee</p>
      </td>
    </tr>
    <div id="Tassonomia_OrariValoriLimite" name="Tassonomia_OrariValoriLimite" label="Rispetto orari e valori limite" mandatory_enabled="#Tassonomia_Comunica1.checked()"></div>    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_OrariValoriLimite1" name="Tassonomia_OrariValoriLimite" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>rispetterà gli orari ed i valori limite</p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white; border-top: 0px;">
        <input id="SuperamentoOrari" name="SuperamentoOrari" type="checkbox" value="SI" style="visibility: hidden;"/>
      </td>
        <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;"> 
          <input id="Tassonomia_OrariValoriLimite2" name="Tassonomia_OrariValoriLimite" type="radio" value="2" />
        </td>
        <td colspan="4"> 
          <p>supererà gli orari e i valori limite, pertanto <b>CHIEDE</b> l’autorizzazione in deroga ai limiti fissati per le sorgenti rumorose temporanee</p>
        </td>
      </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DalGiorno4" name="Parametri_DalGiorno4" style="width: 100%;" label="Giorno inizio" mandatory_enabled="#Tassonomia_OrariValoriLimite2.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AlGiorno4" name="Parametri_AlGiorno4" style="width: 100%;" label="Giorno fine" mandatory_enabled="#Tassonomia_OrariValoriLimite2.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DalleOre4" name="Parametri_DalleOre4" style="width: 100%;" label="Ore inizio" mandatory_enabled="#Tassonomia_OrariValoriLimite2.checked()" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AlleOre4" name="Parametri_AlleOre4" style="width: 100%;" label="Ore fine" mandatory_enabled="#Tassonomia_OrariValoriLimite2.checked()" format="time"/>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <p>e si impegna a prendere visione della normativa nazionale in materia di inquinamento acustico, delle norme tecniche d’attuazione della classificazione acustica che disciplinano le attività rumorose temporanee ed a rispettare quanto previsto nell’autorizzazione in deroga</p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          allega documentazione tecnica redatta da tecnico competente in acustica ambientale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p>
        <b>allega tabelle per attività rumorose temporanee </b><i> (da scaricare, compilare e ricaricare nell'area allegati)</i>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Comunica" id="Tassonomia_Comunica2" name="Tassonomia_Comunica2" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>che all’interno dell’iniziativa si svolgerà attività di</p>
      </td>
    </tr>
      {% set iniziative = ["spettacolo o intrattenimento all’aperto con impianti soggetti a certificazione di sicurezza con capienza pari o inferiore a 200 persone, con o senza somministrazione di alimenti e bevande, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività per somministrazione temporanea di alimenti e bevande al SUAP","spettacolo o intrattenimento all’aperto con impianti soggetti a certificazione di sicurezza con capienza superiore a 200 persone, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività al SUAP","somministrazione temporanea di alimenti e bevande"] %}
      {% for iniziativa in iniziative %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Iniziativa" name="Tassonomia_Iniziativa" label="Attività svolta iniziative" mandatory_enabled="#Tassonomia_Comunica2.checked()"></div> {% endif %}
            <input id="Tassonomia_Iniziativa{{ loop.index }}" name="Tassonomia_Iniziativa" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ iniziativa }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Comunica" id="Tassonomia_Comunica3" name="Tassonomia_Comunica3" type="checkbox" value="SI" checked="checked"/>
      </td>
      <td colspan="2">
        <p>che per l’organizzazione dei soccorsi sanitari</p>
      </td>
    </tr>
      {% set soccorsi = ["si è provveduto a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso","si deve provvedere a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso"] %}
      {% for soccorso in soccorsi %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Soccorso" name="Tassonomia_Soccorso" label="Soccorso omogenea" mandatory="true"></div> {% endif %}
            <input id="Tassonomia_Soccorso{{ loop.index }}" name="Tassonomia_Soccorso" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ soccorso }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set dichiare = ["che lo statuto del soggetto richiedente si riconosce nei principi fondamentali e nei valori della Costituzione, nelle Leggi vigenti e dello statuto comunale", "che l’atto costitutivo si ispira al rifiuto di ogni forma di ideologia totalitaristica e ripudia la violenza come strumento di lotta politica", "di essere consapevole delle condizioni che regolano la concessione in uso della sala richiesta, riportate nei criteri per la concessione dell'utilizzo delle sale comunali, e di accettarle integralmente impegnandosi a far rispettare, ad ogni fine, le norme riguardanti la capienza massima di persone della sala richiesta"] %}
      {% for dichiara in dichiare %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara omogenea" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td><p>{{ dichiara }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_ACUS" name="DOC_ACUS" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_OrariValoriLimite2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione tecnica redatta da tecnico competente in acustica ambientale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MOD_QUEST" name="MOD_QUEST" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          modulo sicurezza questura  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAB_ATT_RUM_TEMP" name="TAB_ATT_RUM_TEMP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Comunica1.checked()" mandatory_enabled="#Tassonomia_Comunica1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          tabelle per attività rumorose temporanee 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RICH_IVA_AGEVOLATA" name="RICH_IVA_AGEVOLATA" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Richiesta applicazione IVA agevolata 
          <br/>
          <span style="font-size:70%">
            <i>(da presentare per i casi previsti: eventi di propaganda elettorale o referendaria )</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC_ACUS" name="GLOBO_allegato_cDOC_ACUS" type="hidden" value="" obbligatorio="#DOC_ACUS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMOD_QUEST" name="GLOBO_allegato_cMOD_QUEST" type="hidden" value="" obbligatorio="#MOD_QUEST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTAB_ATT_RUM_TEMP" name="GLOBO_allegato_cTAB_ATT_RUM_TEMP" type="hidden" value="" obbligatorio="#TAB_ATT_RUM_TEMP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRICH_IVA_AGEVOLATA" name="GLOBO_allegato_cRICH_IVA_AGEVOLATA" obbligatorio="#RICH_IVA_AGEVOLATA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

